Subject: Re: [TOPIC 01/11] Rust

From: Sean Allred <[email-masked]>
Date: Fri, 27 Sep 2024 04:37:34 -0500

<[email-masked]> writes:
> I do not know whether Rust will never be available. The policy is that the Rust
> maintainers must sanction and approve any ports. I have tried to get approval
> and have not been able to do so. It is not for a lack of trying.

I do not see a proposal for "NonStop" in a pull request filed against
rust-lang/rust[2] per the process laid out by [1]; can you point me to
where you submitted this request?

[1]: https://doc.rust-lang.org/rustc/target-tier-policy.html
[2]: https://github.com/rust-lang/rust/pulls?q=is%3Apr+nonstop

-- 
Sean Allred